import React from 'react'
import CraneInstances from './instances/craneInstances'

function Crane() {

    return (
        <>

            <CraneInstances />

        </>
    )
}

export default Crane